package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class NoArtsFoundException extends Exception {
    public NoArtsFoundException() {
        super(UtilityResources.getString(R.string.no_arts_found));
    }
}
